“花夜前行解雨臣黑眼镜为双主角状态”
——公众号 南派三叔盗墓笔记

MediaWiki:Common.css:修订间差异

来自瑞恩罗恰德资料库
跳转到导航 跳转到搜索
Koiori留言 | 贡献
无编辑摘要
Koiori留言 | 贡献
无编辑摘要
第1行: 第1行:
/* WIKI背景图 */
body {
    background: url("https://patchwiki.biligame.com/images/sr/2/29/tjd2rlq7gbac4k46mnum5fvtt1218r8.png") no-repeat fixed 50% 0;
    background-size: cover;
}
body,
html {
html {
     background-color: #000 !important;
     width: 100%;
    height: 100%;
    padding: 0;
    margin: 0
}
}
body.skin-vector {
 
    background-color: #000 !important;
/* 全局行高 */
#mw-content-text {
line-height: 1.6;
}
}
#mw-page-base {
 
     background: transparent !important;
/* WIKI页面透明化 */
.page-首页.game-bg {
     background: rgb(0 0 0 / 49%);
    box-sizing: content-box;
    padding: 0 30px 100px;
    margin-bottom: 200px;
    box-shadow: 0 6px 12px 0 rgb(0 0 0 / 30%);
}
}
.portal {
 
     background-color: rgba(255,255,255,0.4) !important;
.wiki-header {
     background: transparent;
}
}
.mw-body {
 
     background-color: rgba(255,255,255,0.4) !important;
.game-bg {
     background: rgb(255 255 255 / 84%);
}
}
#footer {
 
     background-color: transparent !important;
.page-首页.mw-content-ltr {
    direction: ltr;
    padding: 30px;
     background: rgb(255 255 255 / 84%);
}
}
body {
 
     color: #111;
@media (min-width: 1200px) {
     .page-首页.container {
        width: 1220px;
    }
}
}

2026年6月16日 (二) 21:27的版本

/* WIKI背景图 */
body {
    background: url("https://patchwiki.biligame.com/images/sr/2/29/tjd2rlq7gbac4k46mnum5fvtt1218r8.png") no-repeat fixed 50% 0;
    background-size: cover;
}

body,
html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0
}

/* 全局行高 */
#mw-content-text {
	line-height: 1.6;
}

/* WIKI页面透明化 */
.page-首页.game-bg {
    background: rgb(0 0 0 / 49%);
    box-sizing: content-box;
    padding: 0 30px 100px;
    margin-bottom: 200px;
    box-shadow: 0 6px 12px 0 rgb(0 0 0 / 30%);
}

.wiki-header {
    background: transparent;
}

.game-bg {
    background: rgb(255 255 255 / 84%);
}

.page-首页.mw-content-ltr {
    direction: ltr;
    padding: 30px;
    background: rgb(255 255 255 / 84%);
}

@media (min-width: 1200px) {
    .page-首页.container {
        width: 1220px;
    }
}